### Method

# Clutter Animatable find_property

#### Declaration [src]

    GParamSpec*
    clutter_animatable_find_property (
      ClutterAnimatable* animatable,
      const gchar* property_name
    )

#### Description [src]

Finds the `GParamSpec` for `property_name`.

#### Parameters

`property_name`

  Type: `const gchar*`

  The name of the animatable property to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The `GParamSpec` for the given property or `NULL`.

The returned data is owned by the instance.